body{
	
}
div{
	color:red;
}

#box1{
	top:0px;
	left:0px;
	height:800px;
	width:450px;
	background-color:rgb(10,42,133);
	position:absolute;
}
#box2{
	top:100px;
	left:450px;
	height:800px;
	width:450px;
	background-color:rgb(255,255,255);
	position:absolute;
}
#box3{
	top:0px;
	left:900px;
	height:800px;
	width:450px;
	background-color:rgb(191,44,33);
	position:absolute;
}